.blogPosting .blogName{
    margin: 0 0 15px 0;
}
.blogPosting .main{
    float: left;
    width: 67%;
    min-height: 10px;
    margin-right: 4%;
}

.blogPosting .sidebar{
    float: left;
    width: 29%;
}

.blogPosting .blog-post-wrapper{
    margin: 15px 0;
}

.blogPosting .blog-date{
    margin: 0 0 10px 0;
}

.blogPosting .blog-thumbnail{
    float: left;
    margin: 0 10px 0 0;
}

